dependent_variables:
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 1.68
    value: 6.67
  - errors:
    - label: total uncertainty
      symerror: 1.46
    value: 5.76
  - errors:
    - label: total uncertainty
      symerror: 2.2
    value: 6.79
  - errors:
    - label: total uncertainty
      symerror: 1.35
    value: 4.09
  - errors:
    - label: total uncertainty
      symerror: 1.74
    value: 6.33
  - errors:
    - label: total uncertainty
      symerror: 2.73
    value: 15.61
  - errors:
    - label: total uncertainty
      symerror: 3.39
    value: 21.02
  - errors:
    - label: total uncertainty
      symerror: 1.38
    value: 3.07
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -2.77
        plus: 3.95
      label: Poisson errors
    value: 8.0
  - errors:
    - asymerror:
        minus: -2.77
        plus: 3.95
      label: Poisson errors
    value: 8.0
  - errors:
    - asymerror:
        minus: -2.16
        plus: 3.38
      label: Poisson errors
    value: 5.0
  - errors:
    - asymerror:
        minus: -2.16
        plus: 3.38
      label: Poisson errors
    value: 5.0
  - errors:
    - asymerror:
        minus: -2.58
        plus: 3.77
      label: Poisson errors
    value: 7.0
  - errors:
    - asymerror:
        minus: -3.56
        plus: 4.7
      label: Poisson errors
    value: 13.0
  - errors:
    - asymerror:
        minus: -4.43
        plus: 5.55
      label: Poisson errors
    value: 20.0
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3.0
independent_variables:
- header:
    name: $m_{\ell\ell}$
    units: GeV
  values:
  - high: 31
    low: 12
  - high: 46
    low: 31
  - high: 61
    low: 46
  - high: 71
    low: 61
  - high: 81
    low: 71
  - high: 101
    low: 81
  - high: 201
    low: 101
  - high: 301
    low: 201
